Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 05:21:46 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear ,<div dir="auto"><br></div>
<div dir="auto">Yes I had paid for the pillow but the issue is I have ordered a T-shirt which got cancelled from your side and I had paid money for the T-shirt which I didn't get </div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 2, 2021 7:53 AM, Max &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Samuel,<br><br>Thank you for your response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we see here that the amount you had paid does not include any extra charges, that was the payment for 162516138 - - Hollow Fibre Pillow - 70x50 cms which is the only item delivered to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2468331:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2468331